/*
Theme Name: Twenty Twenty TLD
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: glossyMATTER Design
Author URI: https://glossymatter.com
Description: Child theme based on Twenty Twenty Wodpress theme fitted with customizations based on The Legacy Den utilities. 
Designed to take full advantage of the flexibility of the block editor. Organizations and businesses have the ability to create 
dynamic landing pages with endless layouts using the group and column blocks. The centered content column and fine-tuned typography also makes 
it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. 
You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on 
your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,
rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-patterns,block-styles,wide-blocks,accessibility-ready
Version: 1.1.1700496157
Updated: 2023-11-20 16:02:37

*/

#wp-auth-check {
    max-height: 725px; 
    height: 725px; 
    width: 600px;
    
    }

    
/* featured image sizing */

 .featured-media-inner img {
    height: auto !important;
    max-width: 350px !important;

  }

  .singular .featured-media-inner {
	position: relative;
	left: calc(50% - 50vw);
	/*width: 100vw; */
    height: auto !important;
    max-width: 350px !important;
}

/* video and audio div settings */

    .tld_audio_visual_container {

        padding-bottom: 30px; 
        text-align: center !important;
    }

    .tld_theme_outside_entry_video_iframe_container {
    width: 100%;
    text-align: center;
    }

    .tld_theme_entry_video_iframe_container {
    position: relative;
    overflow: hidden;
    width: 100%;
    }

    .tld_theme_entry_video_iframe_container::after {
    display: block;
    content: "";
    padding-top: 56.25%; /* Aspect ratio: 16:9 */
    }

    .tld_theme_entry_video_iframe_container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    }

/* END video and audio div settings */
    
/** change the font for all forms of text to */

* {
    font-family: "Cardo Regular", serif;
}

/** increase size of modal login window */

.modal-dialog {
    width: 600px;
    max-width: 100%;
}

.modal-content {
    max-height: 600px;
    overflow-y: auto;
}

/** END increase size of modal login window */

body {
	background: white;

}

.toggle-inner {
    color: white;
}

.toggle-text {
    color: white;
}

.header-toggles {
		margin-right: 0;
	}

.tld_search_link {
    color: white;
    padding: 10px;
}

.header-inner {
    padding: 5px 0;
}


#site-footer {
    background-color: white;
}
.primary-menu-wrapper {
    display: none !important;
}
.singular .entry-header {
    padding-top: 15px;
    padding-bottom: 15px;
}
.post-meta {
    display: none !important;
}
.post-inner {
    padding-top: 25px;
}

.search-toggle {
    position: static !important;
}

.header-inner .toggle {
    position: static !important;
}

.header-toggles .toggle {
    padding: 0 5px 0 10px;
}

.gmu_div_header_outside {  
    width: 100%;
    margin-left: auto;
	margin-right: auto;
    border-radius: 10px;
	max-width: 58rem;
}

.gmu_div_header_inside_100 {
    text-align: left;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    border: none;
    text-align: center;
    padding: 10px;
}

.gmu_div_header_inside_100 h1 {
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: left;
    font-weight: 500;
}

.gmu_div_header_inside_100 a {
    text-decoration: none;

}

.gmu_div_header_inside_100_title {
    text-align: center;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    border: none;
    text-align: center;
    padding: 10px;
}

.gmu_div_header_inside_100_title h1 {
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: center;
    font-weight: 500;
}

.gmu_div_header_inside_100_title a {
    text-decoration: none;

}

.gmu_div_header_inside_search {
    width: 35%;
    float: left;

}

.gmu_div_header_inside_tagline {
    width: 64%;
    float: left;

}

.gmu_div_header_inside_tagline h5 {
    margin: 0px;
}

.gmu_div_100_home_list {
    width: 100%;
    text-align: center;
}
.gmu_div_100_homepage_header_content {   
    margin-left: 0;
	margin-right: 0;  
	max-width: 58rem;
	width: 100%;
}
.gmu_div_100_header_content {   
    margin-left: auto;
	margin-right: auto;  
    margin-top: 10px;
	max-width: 58rem;
	width: calc(100% - 4rem);
    border-radius: 10px;
}
.gmu_div_100_header_outer {  
    text-align: center;
}
.gmu_div_100_header_inner {
    width: 100%;
    border: none;
    text-align: center;
    padding: 25px 20px;
}
.gmu_div_100_header_inner a {
    font-size: 30px;
    font-weight: bold;
}

.gmu_div_100_header_inner h1 {
    margin: 0;
    padding-bottom: 5px;
}


.gmu_div_100_header_inner_content {  
    width: 100%;
    float: left;
    vertical-align: middle;
}
.gmu_div_100_header_inner_content_left {  
    width: 25%;
    float: left;
    padding-top: 25px;
}
.gmu_div_100_header_inner_content_middle {  
    width: 50%;
    float: left;
    text-align: center;
    padding-top: 25px;
    color: white;
}

.gmu_div_100_header_inner_content_middle h5 {
    margin: 0;
}

.gmu_div_100_header_inner_content_right {  
    width: 25%;
    float: left;
    color: white;
    text-align: center;
}

.gmu_div_100_header_inner_content_right img {
    height: 100px;
    width: auto;
    text-align: center;
    padding-bottom: 10px;
    padding-right: 10px;
    float: right;
    border-radius: 50%;
}

.gmu_div_100 {
    width: 100%;
    background-color: white;
}

.gmu_search_toggle {
    color: black;
    float: right;
}

/* colors for Beige color scheme */
/* colors for background */
/* always make the 3 the darker color you want the logo at the top of the page */

.bkgColor-Beige1 {
    background-color: #EEE1C6;
    color: #696969 !important;
}
.bkgColor-Beige2 {
    background-color: #E3D4AD;
    color: white !important;
}
.bkgColor-Beige3 {
    background-color: #E59E6D;
    color: white !important;
}
.bkgColor-Beige4 {
    background-color: #D3BC8D;
    color: white !important;
}
.bkgColor-Beige5 {
    background-color: #F4A460;
    color: white !important;
}
.bkgColor-Beige6 {
    background-color: #E59E6D;
    color: white !important;
}
.bkgColor-Beige7 {
    background-color: #F2D6B6;
    color: #696969 !important;
}
.bkgColor-Beige8 {
    background-color: #F7E7CE;
    color: #696969 !important;
}
.bkgColor-Beige9 {
    background-color: #D2B48C;
    color: white !important;
}
.bkgColor-Beige10 {
    background-color: #F4A460;
    color: white !important;
}

/* colors for link text */
.bkgColor-Beige1 a {
    color: #696969 !important;
}
.bkgColor-Beige2 a {
    color: white !important;
}
.bkgColor-Beige3 a {
    color: white !important;
}
.bkgColor-Beige4 a {
    color: white !important;
}
.bkgColor-Beige5 a {
    color: white !important;
}
.bkgColor-Beige6 a {
    color: white !important;
}
.bkgColor-Beige7 a {
    color: #696969 !important;
}
.bkgColor-Beige8 a {
    color: #696969 !important;
}
.bkgColor-Beige9 a {
    color: white !important;
}
.bkgColor-Beige10 a {
    color: white !important;
}

/* END colors for Beige color scheme */

/* colors for Multi color scheme */
/* colors for background */

.bkgColor-Multi1 {
    background-color: #FF5733;
    color: white !important;
}
.bkgColor-Multi2 {
    background-color: #FFA500;
    color: white !important;
}
.bkgColor-Multi3 {
    background-color: #0000FF;
    color: white !important;
}
.bkgColor-Multi4 {
    background-color: #FFFF00;
    color: #696969 !important;
}
.bkgColor-Multi5 {
    background-color: #00FF00;
    color: #696969 !important;
}
.bkgColor-Multi6 {
    background-color: #800080;
    color: white !important;
}
.bkgColor-Multi7 {
    background-color: #FFC0CB;
    color: #696969 !important;
}
.bkgColor-Multi8 {
    background-color: #A52A2A;
    color: white !important;
}
.bkgColor-Multi9 {
    background-color: #808080;
    color: white !important;
}
.bkgColor-Multi10 {
    background-color: #000000;
    color: white !important;
}

/* colors for link text */
.bkgColor-Multi1 a {
    color: white !important;
}
.bkgColor-Multi2 a {
    color: white !important;
}
.bkgColor-Multi3 a {
    color: white !important;
}
.bkgColor-Multi4 a {
    color: #696969 !important;
}
.bkgColor-Multi5 a {
    color: #696969 !important;
}
.bkgColor-Multi6 a {
    color: white !important;
}
.bkgColor-Multi7 a {
    color: #696969 !important;
}
.bkgColor-Multi8 a {
    color: white !important;
}
.bkgColor-Multi9 a {
    color: white !important;
}
.bkgColor-Multi10 a {
    color: white !important;
}

/* END colors for Multi color scheme */


/* colors for Blue color scheme */
/* colors for background */
.bkgColor-Blue1 {
    background-color: #87CEFA;
    color: white !important;
}
.bkgColor-Blue2 {
    background-color: #87CEFF;
    color: white !important;
}
.bkgColor-Blue3 {
    background-color: #0000FF;
    color: white !important;
}
.bkgColor-Blue4 {
    background-color: #191970;
    color: white !important;
}
.bkgColor-Blue5 {
    background-color: #6495ED;
    color: white !important;
}
.bkgColor-Blue6 {
    background-color: #1E90FF;
    color: white !important;
}
.bkgColor-Blue7 {
    background-color: #4682B4;
    color: white !important;
}
.bkgColor-Blue8 {
    background-color: #4169E1;
    color: white !important;
}
.bkgColor-Blue9 {
    background-color: #00008B;
    color: white !important;
}
.bkgColor-Blue10 {
    background-color: #87CEEB;
    color: white !important;
}

/* colors for link text */
.bkgColor-Blue1 a {
    color: white !important;
}
.bkgColor-Blue2 a {
    color: white !important;
}
.bkgColor-Blue3 a {
    color: white !important;
}
.bkgColor-Blue4 a {
    color: white !important;
}
.bkgColor-Blue5 a {
    color: white !important;
}
.bkgColor-Blue6 a {
    color: white !important;
}
.bkgColor-Blue7 a {
    color: white !important;
}
.bkgColor-Blue8 a {
    color: white !important;
}
.bkgColor-Blue9 a {
    color: white !important;
}
.bkgColor-Blue10 a {
    color: white !important;
}

/* END colors for Blue color scheme */

/* colors for Green color scheme */
/* colors for background */
.bkgColor-Green1 {
    background-color: #90EE90;
    color: #696969 !important;
}
.bkgColor-Green2 {
    background-color: #98FB98;
    color: #696969 !important;
}
.bkgColor-Green3 {
    background-color: #2E8B57;
    color: white !important;
}
.bkgColor-Green4 {
    background-color: #00FF7F;
    color: #696969 !important;
}
.bkgColor-Green5 {
    background-color: #00FF00;
    color: #696969 !important;
}
.bkgColor-Green6 {
    background-color: #228B22;
    color: white !important;
}
.bkgColor-Green7 {
    background-color: #808000;
    color: white !important;
}
.bkgColor-Green8 {
    background-color: #006400;
    color: white !important;
}
.bkgColor-Green9 {
    background-color: #355E3B;
    color: white !important;
}
.bkgColor-Green10 {
    background-color: #004B49;
    color: white !important;
}

/* colors for link text */
.bkgColor-Green1 a {
    color: #696969 !important;
}
.bkgColor-Green2 a {
    color: #696969 !important;
}
.bkgColor-Green3 a {
    color: white !important;
}
.bkgColor-Green4 a {
    color: #696969 !important;
}
.bkgColor-Green5 a {
    color: #696969 !important;
}
.bkgColor-Green6 a {
    color: white !important;
}
.bkgColor-Green7 a {
    color: white !important;
}
.bkgColor-Green8 a {
    color: white !important;
}
.bkgColor-Green9 a {
    color: white !important;
}
.bkgColor-Green10 a {
    color: white !important;
}

/* END colors for Green color scheme */

/* colors for Gray color scheme */
/* colors for background */
.bkgColor-Gray1 {
    background-color: #A9A9A9;
    color: white !important;
}
.bkgColor-Gray2 {
    background-color: #D3D3D3;
    color: white !important;
}
.bkgColor-Gray3 {
    background-color: #696969;
    color: white !important;
}
.bkgColor-Gray4 {
    background-color: #C0C0C0;
    color: white !important;
}
.bkgColor-Gray5 {
    background-color: #A9A9A9;
    color: white !important;
}
.bkgColor-Gray6 {
    background-color: #696969;
    color: white !important;
}
.bkgColor-Gray7 {
    background-color: #808080;
    color: white !important;
}
.bkgColor-Gray8 {
    background-color: #708090;
    color: white !important;
}
.bkgColor-Gray9 {
    background-color: #464646;
    color: white !important;
}
.bkgColor-Gray10 {
    background-color: #000000;
    color: white !important;
}

/* colors for link text */
.bkgColor-Gray1 a {
    color: white !important;
}
.bkgColor-Gray2 a {
    color: white !important;
}
.bkgColor-Gray3 a {
    color: white !important;
}
.bkgColor-Gray4 a {
    color: white !important;
}
.bkgColor-Gray5 a {
    color: white !important;
}
.bkgColor-Gray6 a {
    color: white !important;
}
.bkgColor-Gray7 a {
    color: white !important;
}
.bkgColor-Gray8 a {
    color: white !important;
}
.bkgColor-Gray9 a {
    color: white !important;
}
.bkgColor-Gray10 a {
    color: white !important;
}

/* END colors for Gray color scheme */

/* colors for Yellow color scheme */
/* colors for background */
.bkgColor-Yellow1 {
    background-color: #DAA520;
    color: white !important;
}
.bkgColor-Yellow2 {
    background-color: #FFFD37;
    color: #696969 !important;
}
.bkgColor-Yellow3 {
    background-color: #FDFF00;
    color: #696969 !important;
}
.bkgColor-Yellow4 {
    background-color: #FFEF00;
    color: #696969 !important;
}
.bkgColor-Yellow5 {
    background-color: #F4C430;
    color: white !important;
}
.bkgColor-Yellow6 {
    background-color: #E4D00A;
    color: white !important;
}
.bkgColor-Yellow7 {
    background-color: #D2B55B;
    color: white !important;
}
.bkgColor-Yellow8 {
    background-color: #FFFD37;
    color: #696969 !important;
}
.bkgColor-Yellow9 {
    background-color: #E4D00A;
    color: white !important;
}
.bkgColor-Yellow10 {
    background-color: #E4D00A;
    color: white !important;
}

/* colors for link text */
.bkgColor-Yellow1 a {
    color: white !important;
}
.bkgColor-Yellow2 a {
    color: #696969 !important;
}
.bkgColor-Yellow3 a {
    color: #696969 !important;
}
.bkgColor-Yellow4 a {
    color: #696969 !important;
}
.bkgColor-Yellow5 a {
    color: white !important;
}
.bkgColor-Yellow6 a {
    color: white !important;
}
.bkgColor-Yellow7 a {
    color: white !important;
}
.bkgColor-Yellow8 a {
    color: #696969 !important;
}
.bkgColor-Yellow9 a {
    color: white !important;
}
.bkgColor-Yellow10 a {
    color: white !important;
}

/* END colors for Yellow color scheme */


/* colors for Red color scheme */
/* colors for background */
.bkgColor-Red1 {
    background-color: #CE2029;
    color: white !important;
}
.bkgColor-Red2 {
    background-color: #FA8072;
    color: white !important;
}
.bkgColor-Red3 {
    background-color: #FF0000;
    color: white !important;
}
.bkgColor-Red4 {
    background-color: #DC143C;
    color: white !important;
}
.bkgColor-Red5 {
    background-color: #B22222;
    color: white !important;
}
.bkgColor-Red6 {
    background-color: #800000;
    color: white !important;
}
.bkgColor-Red7 {
    background-color: #8B0000;
    color: white !important;
}
.bkgColor-Red8 {
    background-color: #800020;
    color: white !important;
}
.bkgColor-Red9 {
    background-color: #722f37;
    color: white !important;
}
.bkgColor-Red10 {
    background-color: #660000;
    color: white !important;
}

/* colors for link text */
.bkgColor-Red1 a {
    color: white !important;
}
.bkgColor-Red2 a {
    color: white !important;
}
.bkgColor-Red3 a {
    color: white !important;
}
.bkgColor-Red4 a {
    color: white !important;
}
.bkgColor-Red5 a {
    color: white !important;
}
.bkgColor-Red6 a {
    color: white !important;
}
.bkgColor-Red7 a {
    color: white !important;
}
.bkgColor-Red8 a {
    color: white !important;
}
.bkgColor-Red9 a {
    color: white !important;
}
.bkgColor-Red10 a {
    color: white !important;
}

/* END colors for Red color scheme */


.gmNewBlog_Home_Links_100 {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    border: none;
    text-align: center;
    padding: 25px 20px;
    border-radius: 10px;
}
.gmNewBlog_Home_Links_100 a {
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
}

.powered-by-wordpress {
    display: block !important;
}

/** media min 700px */

@media only screen and (min-width: 700px) {
    h1, .heading-size-1 {
        font-size: 4rem;
    }
    h3, .heading-size-3 {
        font-size: 3rem;
    }
    .primary-menu-wrapper {
        display: none !important;
    }
    h3, .heading-size-2 {
        font-size: 3.5rem;
    }

    .gmu_div_100_header_content {   
        margin-top: 5px;
    }
}

/** END media min 700px */

/** media min 1220px */
@media only screen and (min-width: 1220px) {
    h1, .heading-size-1 {
        font-size: 5rem;
    }
    .primary-menu-wrapper {
        display: none !important;
    }
    .gmu_div_100_header_content {   
        margin-top: 5px;
    }
}

/** END media min 1220px */

/** media max 782px */

@media only screen and (max-width: 640px) {    

    .gmu_div_header_outside {  
        width: 100%;
        border-radius: 10px;
        max-width: 58rem;
    }
}

/** END media max 782px */

/** media min 300px */

@media only screen and (min-width:320px) {

	.header-inner {
		align-items: center;
		display: flex;
		justify-content: space-between;
		padding: 2.8rem 0;
	}

	.header-inner .toggle-wrapper {
		position: static !important;
	}

    .header-toggles {
		display: flex !important;
		flex-shrink: 0;
		margin-right: 0px;
        margin-bottom: 10px;
	}

	.toggle-inner {
		position: static !important;
	}
}

/** END media min 300px */

/* For small screens, such as smartphones in portrait mode */
@media only screen and (max-width: 640px) {
    /* Styles go here */
    /* Example: iPhone 12 Pro Max has a width of 428px in portrait mode */




    .gmu_div_100_header_content {   
        margin-top: 5px;
    }

    .header-toggles {

		margin-right: 0px;
        margin-bottom: 10px;
	}

}

/* For medium screens, such as tablets or smartphones in landscape mode */
@media only screen and (min-width: 641px) and (max-width: 800px) {
    /* Styles go here */
    /* Example: iPad Mini has a width of 768px in portrait mode */


}

/* For large screens, such as laptops or desktops */
@media only screen and (min-width: 801px) and (max-width: 1024px) {
    /* Styles go here */
    /* Example: MacBook Air has a width of 1024px */
}

/* For extra large screens, such as monitors or TVs */
@media only screen and (min-width: 1025px) {
    /* Styles go here */
    /* Example: Samsung 32-inch Smart TV has a width of 1920px */
}
